{
  "alfredsnippet" : {
    "snippet" : "ss -lntup",
    "uid" : "64701B51-EA44-445C-B95B-2A99BB07F793",
    "name" : "List Listening TCP Sockets with Process Details using ss command",
    "keyword" : "ss"
  }
}